/* IMPORT CSS */
@import "../css/common.css";

/*--------------------------------------- 詳細ページ ---------------------------------------*/
.contents-wrap section{
    padding-bottom: 50px;
}

.contents-wrap section h1{
    position: relative;
    font-size: 3.0rem;
    border-bottom: 5px solid #93d1ed;
    margin-bottom: 10px;
    padding: 0 10px 25px 10px;
}
  
.contents-wrap section h1::before{
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 25%;
    height: 5px;
    content: '';
    background: #29a2d9;
}

.contents-wrap section h2{
    padding: 0.25em 0.5em;/*上下 左右の余白*/
    font-size: 2.7rem;
    background: transparent;/*背景透明に*/
    border-left: solid 5px #29a2d9;/*左線*/
    margin: 30px 20px 0px;
}

.contents-wrap.suishin section figure{
    margin: 40px 30px 20px;
}

.contents-wrap section p{
    padding: 30px;
}

.contents-wrap section ul{
    padding: 30px;
}

.contents-wrap section ul li{
    list-style:circle;
    margin-left: 20px;
}

.contents-wrap section ul li:not(:last-child){
    margin-bottom: 20px;
}

.contents-wrap section dl{
    padding: 30px;
}

.contents-wrap section dl dt{
    font-size: 2.0rem;
    font-weight: bold;
}

.contents-wrap section dl dd{
    padding: 10px 10px 0 10px;
}

.contents-wrap section dl dt span{
    font-size: 1.6rem;
    color: #333;
    font-weight: normal;
    display: block;
}

.contents-wrap section dl dd ul{
    padding: 0;
}

.contents-wrap section dl dd ul li:not(:last-child){
    margin-bottom: 5px;
}

#kekka div{
    display: flex;
	justify-content:flex-start;
    padding: 0 10px 20px 30px;
}

#kekka div figure{
    width: 50%;
    padding: 0;
}

#kekka2025 figure{
    margin: 0 15px;
}

#jisseki dl dd{
    display: flex;
	justify-content:flex-start;
}

#jisseki dl dd span{
    width: 38%;
    background: #eee;
    text-align: right;
    padding: 0 15px 0 0;
}

#jisseki dl dd p{
    width: 62%;
    background: #f8f8f8;
    padding: 0 0 0 30px;
}

#jisseki div{
    display: flex;
	justify-content:flex-start;
}

#jisseki div section{
    width: 61%;
    padding: 0;
}

#jisseki div aside{
    width: 39%;
    padding: 50px 30px 0 30px;
}

#jisseki div aside figure{
    margin-bottom: 30px;
}

#jisseki div aside figure img{
    border-radius: 20px;
}

#jisseki div aside span{
    display: block;;
    font-size: 1.5rem;
    padding: 10px 10px 0;
}

#omoi p img{
    width: 280px;
    float: right;
    padding: 0 0 30px 40px;
}

#sub-nav{
    padding: 0 70px;
}

#sub-nav nav{
    border-radius: 10px;
    display: flex;
	justify-content:space-around;
    background: #f5f5f5;
    border:5px solid #eeeeee;
    padding: 50px 20px;
}

#sub-nav a{
    width: 45%;
    display: block;
    border-radius: 10px;
    text-align: center;
    color: white;
    font-size: 2.0rem;
    padding: 20px;
}

#sub-nav a,
#sub-nav a:visited{
	background: #29a2d9;
	text-decoration: none;
}

#sub-nav a:hover{
    background:#50bbec;
	text-decoration: none;
}
